
.Graph_links_container{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  max-width: 800px;
  justify-content: space-between;
  &_link_text{
    margin-top: 10px;
    padding: 5px 10px;
    border: 1px solid transparent;
    border-radius: 5px;
    box-shadow: 4px 4px 10px 7px rgba(34, 60, 80, 0.2);

  }
}